Loading...
Searching...
No Matches
getc2: triangular factor, with complete pivoting
LAPACK » Linear solve, AX = B » LU: computational routines (factor, cond, etc.)
Collaboration diagram for getc2: triangular factor, with complete pivoting:

## Functions

subroutine | cgetc2 (n, a, lda, ipiv, jpiv, info)
| CGETC2 computes the LU factorization with complete pivoting of the general n-by-n matrix.
subroutine | dgetc2 (n, a, lda, ipiv, jpiv, info)
| DGETC2 computes the LU factorization with complete pivoting of the general n-by-n matrix.
subroutine | sgetc2 (n, a, lda, ipiv, jpiv, info)
| SGETC2 computes the LU factorization with complete pivoting of the general n-by-n matrix.
subroutine | zgetc2 (n, a, lda, ipiv, jpiv, info)
| ZGETC2 computes the LU factorization with complete pivoting of the general n-by-n matrix.

## Detailed Description